<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.84.0">
    <title>Starter Template · Bootstrap v5.0</title>

    <!-- Bootstrap core CSS -->
<link href="assets/dist/css/bootstrap.min.css" rel="stylesheet">

    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>

    
    <!-- Custom styles for this template -->
    <link href="starter-template.css" rel="stylesheet">
  </head>
  <body>
    
<div class="col-lg-8 mx-auto p-3 py-md-5">
  <header class="d-flex align-items-center pb-3 mb-5 border-bottom">
    <a href="/" class="d-flex align-items-center text-dark text-decoration-none">
      <span class="fs-4">Starter template</span>
    </a>
  </header>

  <main>
    <h1>Get started</h1>
    <p class="fs-5 col-md-8">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras sit amet lacus scelerisque, gravida orci quis, facilisis ante. Cras iaculis tincidunt sodales. Morbi commodo tempus massa, a dictum lectus fermentum non. Cras non purus id tortor eleifend dictum. Fusce non suscipit est. Donec laoreet, ex eu volutpat laoreet, felis urna egestas velit, eget efficitur turpis enim egestas ex. Donec sem nulla, eleifend id pharetra cursus, placerat ut turpis. Fusce et suscipit arcu. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Sed convallis augue nec fringilla euismod. Vivamus ultricies nulla sit amet lobortis blandit.</p>

    <div class="mb-5">
      <a href="../examples/" class="btn btn-primary btn-lg px-4">Button</a>
    </div>

    <hr class="col-3 col-md-2 mb-5">

    <div class="row g-5">
      <div class="col-md-6">
        <h2>Starter projects</h2>
        <p>Nam laoreet purus nisi, vitae placerat lacus gravida eget. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec vitae mi vitae ante porta bibendum id et eros. Sed mattis sapien vitae efficitur convallis. Etiam in augue a diam dignissim placerat ut rutrum leo. Maecenas hendrerit feugiat metus quis imperdiet. Sed tempor risus augue. Praesent dictum consequat augue, nec pulvinar nisl consequat ac. Ut efficitur in felis nec ultricies. Ut id maximus lectus, eget laoreet magna. Donec aliquam malesuada nisl, in posuere leo eleifend in. Sed tincidunt vitae nibh sit amet mollis.</p>
        <ul class="icon-list">
        </ul>
      </div>

      <div class="col-md-6">
        <h2>Guides</h2>
        <p>In sed pretium justo. Sed molestie purus nisi, feugiat convallis elit feugiat quis. Integer mollis, dui et ullamcorper lacinia, elit magna pharetra arcu, quis sollicitudin neque massa ut ante. Morbi placerat semper tellus, ut varius massa efficitur nec. Sed dictum nisi at efficitur placerat. Nulla eget auctor ipsum, tincidunt malesuada tellus. Cras consectetur aliquam tempor. Etiam auctor finibus magna, nec tincidunt leo auctor in. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Interdum et malesuada fames ac ante ipsum primis in faucibus. Morbi imperdiet suscipit turpis. Vestibulum et turpis lacus. Maecenas non efficitur ante.</p>
        <ul class="icon-list">
          <li><a href="../getting-started/introduction/">Page 1</a></li>
          <li><a href="../getting-started/webpack/">Page 2</a></li>
          <li><a href="../getting-started/parcel/">Page 3</a></li>
          <li><a href="../getting-started/build-tools/">Page 4</a></li>
        </ul>
      </div>
    </div>
  </main>
  <footer class="pt-5 my-5 text-muted border-top">
    Created by the Bootstrap team &middot; &copy; 2021
  </footer>
</div>


    <script src="assets/dist/js/bootstrap.bundle.min.js"></script>

      
  </body>
</html>
